package com.zhiwei.weixin.pojo;

/** 
 * 复杂按钮（父按钮） 
 *  
 * @author liufeng 
 * @date 2013-08-08 
 */  
public class ComplexButton extends Button {  
    private Button[] sub_button; //二级菜单数组，个数应为1~5个
  
    public Button[] getSub_button() {  
        return sub_button;  
    }  
  
    public void setSub_button(Button[] sub_button) {  
        this.sub_button = sub_button;  
    }  
}  